# Uses of Class
net.shibboleth.idp.attribute.resolver.dc.http.impl.HTTPDataConnector

Packages that use HTTPDataConnector
Package
Description
net.shibboleth.idp.attribute.resolver.spring.dc.http.impl
The parser for the HTTP Data connector.

## Uses of HTTPDataConnector in net.shibboleth.idp.attribute.resolver.spring.dc.http.impl

Methods in net.shibboleth.idp.attribute.resolver.spring.dc.http.impl that return types with arguments of type HTTPDataConnector
Modifier and Type
Method
Description
`protected Class<HTTPDataConnector>`
HTTPDataConnectorParser.`getBeanClass(Element element)`